<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<forestReforestation xmlns="http://rosleshoz.gov.ru/fgis-lk/pozvlForestReforestation/types/3.1.4" xmlns:ns2="http://rosleshoz.gov.ru/fgis-lk/common/complex/types/2.1.3" xmlns:ns3="http://rosleshoz.gov.ru/fgis-lk/common/attachment/types/2.1.3">
    <serviceInfo>
        <provider>ЛКЛ</provider>
        <guid>81df3a3a-6f8c-4b24-b5a1-a9769c9cea8a</guid>
    </serviceInfo>
    <header>
        <documentInfo>
            <docType>46602007</docType>
            <number>751</number>
            <date>2014-01-14</date>
        </documentInfo>
        <requisites>
            <docType>46603011</docType>
            <number>2</number>
            <date>2026-05-05</date>
            <period>
                <dataStart>2026-05-25</dataStart>
                <dateEnd>2026-05-31</dateEnd>
            </period>
        </requisites>
        <subject>44</subject>
        <area>1.0000</area>
        <conditionsForestArea>
            <relief>36600002</relief>
            <hydrology>СЧ В3</hydrology>
            <soil>дерново-подзолистая</soil>
            <forestType>32500109</forestType>
        </conditionsForestArea>
        <conditionsAreasForestArea>Вырубки</conditionsAreasForestArea>
        <conditionsCutting>
            <numberStumps>0.35</numberStumps>
            <treePlacement>49200005</treePlacement>
            <degreeSodding>49100001</degreeSodding>
            <degreeMineralization>0</degreeMineralization>
            <degreeCleaning>49000001</degreeCleaning>
            <availabilityCategory>48700001</availabilityCategory>
        </conditionsCutting>
        <conditionsProjectedMethod>48800002</conditionsProjectedMethod>
        <grounding>Основание: приложение 6 «Правил лесовосстановления, состава проекта лесовосстановления, порядка разработки проекта лесовосстановления и внесения в него изменений»  утвержденных приказом МПР РФ №1024 от 29.12.2021 г.</grounding>
        <timingTechnologiesReforestation>Подготовка почвы: весна 2026 г. Частичная механизированная подготовка почвы, путем нарезки плужных борозд трактором ТДТ-55 с плугом ПКЛ-70. Борозды шириной 1,4 м, через 4-5 м. Ручная посадка с помощью лесохозяйственной трубы май 2026 г. Размещение посадочных мест в ряду и между рядами: 1,2-1,0 м* 4-5 м. Количество посадочных мест тыс.шт./га – 2,0. Потребность посадочного материала на весь участок тыс.шт. – 2,0.Противопожарные мероприятия: в составе лесных культур присутствуют мягколиственные породы деревьев лиственного происхождения.</timingTechnologiesReforestation>
        <timingTechnologiesAgrotechnicalCare>Агротехнический уход 2026 г. – 2- кратный уход; 2027 г. – 2- кратный уход; 2028 г. – 1- кратный уход; 
- ручная оправка растений от завала травой и почвой, заноса песком, размыва выдувания почвы, выжимания морозом;
- подавление, скашивание травянистой и древесно-кустарниковой растительности механическим способом.</timingTechnologiesAgrotechnicalCare>
        <timingTechnologiesSilviculturalCare>Лесоводственный уход направлен на улучшение условий роста для растений основных древесных лесных пород определенных в проекте лесовосстановления. 
2030 г. – 1- кратный уход;
2032 г. – 1 – кратный уход.
Лесоводственный уход производится путем удаления нежелательной древесной растительности механическим путем.</timingTechnologiesSilviculturalCare>
        <plantingMaterialRequirements>
            <row>
                <tree>100100</tree>
                <type>Сеянцы сосны с закрытой корневой системой</type>
                <age>2</age>
                <height>8</height>
                <diameter>2.00</diameter>
            </row>
        </plantingMaterialRequirements>
        <youngGrowthRequirements>
            <row>
                <tree>100100</tree>
                <age>7</age>
                <numberTrees>2.00</numberTrees>
                <averageHeight>1.1</averageHeight>
            </row>
        </youngGrowthRequirements>
        <reforestationArea>1.00</reforestationArea>
        <projectedScopeWork>
            <area>1.0000</area>
            <numberTrees>0.00</numberTrees>
            <totalNumberTrees>0.00</totalNumberTrees>
        </projectedScopeWork>
        <performer>
            <employee>
                <fullName>
                    <ns2:last>Гусев</ns2:last>
                    <ns2:first>Сергей</ns2:first>
                    <ns2:middle>Викторович</ns2:middle>
                </fullName>
                <post>ДИРЕКТОР</post>
                <basisAuthority>Нормативный документ организации</basisAuthority>
                <number>1</number>
                <date>2023-08-03</date>
                <phone>+7 962 188-55-45</phone>
            </employee>
            <date>2026-05-05</date>
        </performer>
        <attachments>
            <ns3:attachment>
                <ns3:id>id_e1ab99c8404e443fa34419db5a6e7d21</ns3:id>
                <ns3:file>
                    <ns3:fileURI>Проект 190 20 1 га.pdf</ns3:fileURI>
                    <ns3:md5sum>C5351EF51E109EFF52868FCAAC416465</ns3:md5sum>
                </ns3:file>
                <ns3:signature>
                    <ns3:fileURI>Проект 190 20 1 га.pdf.sig</ns3:fileURI>
                    <ns3:md5sum>3C1A3C88CC19D9A53556C31AF15E5D78</ns3:md5sum>
                </ns3:signature>
            </ns3:attachment>
            <ns3:attachment>
                <ns3:id>id_3a85fa7f21a14bfc93e36447082ab91f</ns3:id>
                <ns3:file>
                    <ns3:fileURI>Подрост 190 20 1 га.pdf</ns3:fileURI>
                    <ns3:md5sum>2372F52EF61CDC1206284C7066617B9C</ns3:md5sum>
                </ns3:file>
                <ns3:signature>
                    <ns3:fileURI>Подрост 190 20 1 га.pdf.sig</ns3:fileURI>
                    <ns3:md5sum>503A0FAFD178C2730F40DC526DB7E6E7</ns3:md5sum>
                </ns3:signature>
            </ns3:attachment>
            <ns3:attachment>
                <ns3:id>id_c2b3d52e3d374e08af1c37c14cd16deb</ns3:id>
                <ns3:file>
                    <ns3:fileURI>Грандлес.jpg</ns3:fileURI>
                    <ns3:md5sum>E96A83AC94EBF30020D77F26EA000C26</ns3:md5sum>
                </ns3:file>
                <ns3:signature>
                    <ns3:fileURI>Грандлес.jpg.sig</ns3:fileURI>
                    <ns3:md5sum>A705A91EEC09099F60ECF07C73B6327A</ns3:md5sum>
                </ns3:signature>
            </ns3:attachment>
            <ns3:attachment>
                <ns3:id>id_8f00b26824744e06b6d8b11513484a8b</ns3:id>
                <ns3:file>
                    <ns3:fileURI>ЗАЯВЛЕНИЕ от 05.05.2026 г. пп.pdf</ns3:fileURI>
                    <ns3:md5sum>DB062DFB885D16749D9E293DB782EC3A</ns3:md5sum>
                </ns3:file>
                <ns3:signature>
                    <ns3:fileURI>ЗАЯВЛЕНИЕ от 05.05.2026 г. пп.pdf.sig</ns3:fileURI>
                    <ns3:md5sum>940F96416701CBF9225240542371120F</ns3:md5sum>
                </ns3:signature>
            </ns3:attachment>
        </attachments>
    </header>
    <forest>
        <location>
            <forestry>44:18</forestry>
            <steadForestry>44:18:4</steadForestry>
            <forestQuarteNo>44:18:4:190</forestQuarteNo>
            <compensationReforestation>false</compensationReforestation>
        </location>
        <forestArea>southTaigaRegionOfTheEuropeanP</forestArea>
        <locationInformation>
            <row>
                <location>
                    <forestry>44:18</forestry>
                    <steadForestry>44:18:4</steadForestry>
                    <forestQuarteNo>44:18:4:190</forestQuarteNo>
                    <taxationUnitInfo>
                        <taxationUnit>44:18:4:190:43</taxationUnit>
                        <usageArea>1</usageArea>
                    </taxationUnitInfo>
                </location>
                <objectNumber>1</objectNumber>
                <overallArea>1</overallArea>
                <scale>1:10000</scale>
                <fileID>id_e1ab99c8404e443fa34419db5a6e7d21</fileID>
                <coordinate>
                    <coordinatesForestArea>
                        <CsCode>wgs84Epsg4326</CsCode>
                        <binding>
                            <row>
                                <numberPoint>0</numberPoint>
                                <longitude>42.62107</longitude>
                                <latitude>59.02074</latitude>
                            </row>
                        </binding>
                        <explication>
                            <row>
                                <numberPoint>1</numberPoint>
                                <longitude>42.61731</longitude>
                                <latitude>59.01556</latitude>
                            </row>
                            <row>
                                <numberPoint>2</numberPoint>
                                <longitude>42.61732</longitude>
                                <latitude>59.01453</latitude>
                            </row>
                            <row>
                                <numberPoint>3</numberPoint>
                                <longitude>42.61683</longitude>
                                <latitude>59.01447</latitude>
                            </row>
                            <row>
                                <numberPoint>4</numberPoint>
                                <longitude>42.61665</longitude>
                                <latitude>59.01432</latitude>
                            </row>
                            <row>
                                <numberPoint>5</numberPoint>
                                <longitude>42.61618</longitude>
                                <latitude>59.01504</latitude>
                            </row>
                            <row>
                                <numberPoint>6</numberPoint>
                                <longitude>42.61622</longitude>
                                <latitude>59.01526</latitude>
                            </row>
                            <row>
                                <numberPoint>7</numberPoint>
                                <longitude>42.61536</longitude>
                                <latitude>59.01563</latitude>
                            </row>
                            <row>
                                <numberPoint>8</numberPoint>
                                <longitude>42.61523</longitude>
                                <latitude>59.01592</latitude>
                            </row>
                            <row>
                                <numberPoint>9</numberPoint>
                                <longitude>42.61731</longitude>
                                <latitude>59.01556</latitude>
                            </row>
                        </explication>
                    </coordinatesForestArea>
                </coordinate>
            </row>
        </locationInformation>
    </forest>
</forestReforestation>
